

set -ex



python -c "from google.protobuf.internal import api_implementation; assert api_implementation.Type() == 'cpp'"
conda inspect linkages -p $PREFIX $PKG_NAME
conda inspect objects -p $PREFIX $PKG_NAME
exit 0
